.widgets_businesses{background-color: #f5f7f8;}
.widgets_businesses .box_business .word{font-weight:bold;font-size: 40px;line-height: 40px;text-align: center;padding: 0 8%;}
.widgets_businesses .box_business{width: 100%;margin:0 auto;padding:90px 0 100px;position: relative;}
.widgets_businesses .box_business .items{margin:40px 0 auto;display: grid;align-items: unset;grid-template-columns: repeat(6, 1fr);gap: 12px;padding: 0 40px;}
.widgets_businesses .box_business .items_box{width:90%;position: relative;overflow: hidden;margin: 0 auto;padding-top: 70px;}
.widgets_businesses .box_business .carousel_box{position: relative;}
.widgets_businesses .box_business .item{float:left;cursor:pointer;padding:3px;border:2px solid #e7eff3;background-color: #ffffff;border-radius: 6px;word-break: break-word;}
.widgets_businesses .box_business .item:nth-child(5) ~ .item {display: none;}
.widgets_businesses .box_business .items .more{display: grid;}
.widgets_businesses .box_business .items .more img{max-width: 25px;max-height: 25px;}
.widgets_businesses .box_business .item.current{border:2px solid var(--primaryColor);background-color: #ffede6;}
.widgets_businesses .box_business .item .top{background-color: #f5f7f8;border-radius: 6px;display: flex;justify-content: center;align-items: center;height: 48px;}
.widgets_businesses .box_business .item .top img{display: inline-block;width: 33px;height: 33px;}
.widgets_businesses .box_business .item.current .top .img{width: 33px;text-indent: -33px;overflow: hidden;}
.widgets_businesses .box_business .item.current .top img{filter: drop-shadow(33px 0px var(--primaryColor));}
.widgets_businesses .box_business .item .bottom{padding:16px;text-align: center;}
.widgets_businesses .box_business .tabs{position: relative;display: flex;align-items: center;justify-content: center;width: 100%;}
.widgets_businesses .box_business .business{position: absolute;overflow:hidden;display: none;justify-content:center;align-items:center;flex: 0 0 auto;padding: 0 10px;width: 100%;}
.widgets_businesses .box_business .business.current{display: flex;}
.widgets_businesses .box_business .business .sub_box{width:100%;display: flex;justify-content: center;align-items: center;}
.widgets_businesses .box_business .business .img_box{float: left;width: 50%;display: flex;justify-content: center;align-items: center;}
.widgets_businesses .box_business .business .img_box img{max-height: 500px;max-width: 100%;}
.widgets_businesses .box_business .business .content_box{float: right;width: 50%;padding:0 0 0 80px;}
.widgets_businesses .box_business .business .title{font-weight: bold;font-size: 32px;}
.widgets_businesses .box_business .business .content{margin-top:30px;font-size: 16px;}
.widgets_businesses .box_business .business .btn_box{margin-top:40px;max-width: 220px;}
.widgets_businesses .box_business .business .btn_box a{display:block;text-align:center;text-decoration:none;background-color: var(--primaryColor);padding:15px;color: #fff;font-size:16px;font-weight:bold;border-radius: 6px;border: 1px solid var(--primaryColor);}
.widgets_businesses .box_business .arrow_left{z-index:1;position:absolute;left:0;top:55%;transform:translateY(-50%);cursor:pointer;display:inline-block;width: 40px;height: 40px;background-color: #000;border-radius: 50%;}
.widgets_businesses .box_business .arrow_left::before {content: "";position: absolute;top: 16px;left: 8px;transform: rotate(270deg);border-style: solid;border-width: 0 9px 9px 9px;border-color: transparent transparent #fff transparent;}
.widgets_businesses .box_business .arrow_left::after {content: "";position: absolute;top: 17px;left: 13px;transform: rotate(270deg);border-style: solid;border-width: 0 7px 7px 7px;border-color: transparent transparent #000 transparent;}
.widgets_businesses .box_business .arrow_right{z-index:1;position:absolute;right:0;top:55%;transform:translateY(-50%);cursor:pointer;display: inline-block;width: 40px;height: 40px;background-color: #000;border-radius: 50%;}
.widgets_businesses .box_business .arrow_right::before {content: "";position: absolute;top: 16px;right:8px;transform: rotate(90deg);border-style: solid;border-width: 0 9px 9px 9px;border-color: transparent transparent #fff transparent;}
.widgets_businesses .box_business .arrow_right::after {content: "";position: absolute;top: 17px;right:13px;transform: rotate(90deg);border-style: solid;border-width: 0 7px 7px 7px;border-color: transparent transparent #000 transparent;}
@media (max-width: 768px) {
    .widgets_businesses {padding:0;}
    .widgets_businesses .container-fluid{padding:0;}
    .widgets_businesses .box_business .word{font-weight:bold;font-size: 28px;line-height: 40px;text-align: center;}
    .widgets_businesses .box_business{width: 100%;margin:0 auto;padding:50px 0;position: relative;overflow: hidden;}
    .widgets_businesses .box_business .items{margin:40px 0 auto -22px;display: flex;flex-wrap:unset;align-items: unset;gap:8px;width: 112%;transition: transform 0.5s ease-in-out;padding: 0;}
    .widgets_businesses .box_business .items .more{display: none;}
    .widgets_businesses .box_business .items_box{width: 80%;padding-top: 30px;}
    .widgets_businesses .box_business .tabs{align-items: unset;}
    .widgets_businesses .box_business .arrow_left{top:140px;left:4%;width: 35px;height: 35px;}
    .widgets_businesses .box_business .arrow_left::before{top:13px;left: 6px;}
    .widgets_businesses .box_business .arrow_left:after{top:14px;left: 10px;}
    .widgets_businesses .box_business .arrow_right{top:140px;right:4%;width: 35px;height: 35px;}
    .widgets_businesses .box_business .arrow_right::before{top:13px;right: 6px;}
    .widgets_businesses .box_business .arrow_right::after{top:14px;right: 10px;}
    .widgets_businesses .box_business .item:nth-child(5) ~ .item{display: block;}
    .widgets_businesses .box_business .item{float:left;width:32%;flex: 0 0 auto;cursor:pointer;padding:2px;border:1px solid #e7eff3;background-color: #ffffff;border-radius: 6px;}
    .widgets_businesses .box_business .item.current{border:1px solid var(--primaryColor);}
    .widgets_businesses .box_business .item .top{background-color: #f5f7f8;border-radius: 6px;display: flex;justify-content: center;align-items: center;height: 40px;}
    .widgets_businesses .box_business .item .top img{display: inline-block;max-width: 28px;max-height: 28px;}
    .widgets_businesses .box_business .item.current .top .img{width: 28px;text-indent: -28px;overflow: hidden;}
    .widgets_businesses .box_business .item.current .top img{filter: drop-shadow(28px 0px var(--primaryColor));}
    .widgets_businesses .box_business .item .bottom{padding:10px 5px;font-size: 12px;text-align: center;word-break: break-word;}
    .widgets_businesses .box_business .business .img_box{float: none;width: 100%;min-height: 224px;}
    .widgets_businesses .box_business .business .img_box img{max-width: 265px;max-height: 224px;}
    .widgets_businesses .box_business .business .sub_box{display: block;}
    .widgets_businesses .box_business .business .content_box{float: none;width: 100%;text-align: center;margin-top:30px;padding:0;}
    .widgets_businesses .box_business .business{margin-top:0;align-items: start;padding:0;}
    .widgets_businesses .box_business .business .title{font-size: 20px;}
    .widgets_businesses .box_business .business .content{margin-top:20px;font-size: 12px;}
    .widgets_businesses .box_business .business .btn_box{margin: 30px auto 0;max-width: 180px;}
    .widgets_businesses .box_business .business .btn_box a{font-size: 16px;line-height: 16px;}
}
@media (min-width: 768px) and (max-width: 1200px) {
    .widgets_businesses .box_business .items_box{width: 85%;}
}